INSERT INTO public.core_distributioncountries (created, modified, id, name, group_type, countries, is_active, vendor_id) VALUES ('2015-01-20 08:40:12.794738', '2015-01-21 05:42:34.322675', 3, 'Testing by SK', 1, '{ID}', false, 268);
INSERT INTO public.core_distributioncountries (created, modified, id, name, group_type, countries, is_active, vendor_id) VALUES ('2015-01-13 13:43:35.517447', '2015-10-12 12:17:28.929360', 1, 'Harper Collins Restricted Countries', 1, '{AU,CA,IN,NZ,ZA,GB,US}', true, 467);
INSERT INTO public.core_distributioncountries (created, modified, id, name, group_type, countries, is_active, vendor_id) VALUES ('2015-01-13 13:43:45.056095', '2015-10-12 12:17:47.026743', 2, 'Summit Allowed Countries', 2, '{AF,AM,AZ,BH,BD,BT,IO,BN,KH,CN,CX,CC,GE,HK,IN,ID,IR,IQ,IL,JP,JO,KZ,KP,KR,KW,KG,LA,LB,MO,MY,MV,MN,MM,NP,OM,PK,PS,PH,QA,SA,SG,LK,SY,TW,TJ,TH,TR,TM,AE,UZ,VN,YE}', false, 333);
